/*******************************************************************
	CONTENT
*******************************************************************/

#masthead {
	height: 600px;
	margin-top: 210px;
}

#backstretch {
	position: relative;
	z-index: 10;
}

.special-list {
	background: rgba(0, 0, 0, 0.25) none repeat scroll 0% 0%;
	padding: 5px 25px;
	border-radius: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5)
}

.stack ul:first-child {
	margin-top: 0;
}

.content > ul {
	-moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}

#displayCalendarText {
	display: none;
}

.notFound {
	text-align: center;
}

@media handheld, only screen and (max-width: 1140px) {

	/*******************************************************************
		BOOKING ENGINE
	*******************************************************************/

	#page-header .booking-container .address {
		display: none;
	}

	/*******************************************************************
		MASTHEAD
	*******************************************************************/

	#masthead {
		height: 340px;
		margin-top: 100px !important;
	}
}

/*******************************************************************
	CONTENT
*******************************************************************/

h3 {
	font-size: 22px;
}

#content .stack.content-copy {
	margin-bottom: 30px;
	margin-top: 30px;
}

.copy-contact {
	text-align: center;
}

/*******************************************************************
  PHOTOCONTENT GIRD
*******************************************************************/

.photo-content-grid {
	border-top: 1px solid #14C6EB;
	margin: 75px auto;
	padding-top: 30px;
}

.photo-content-grid h2 {
	text-align: center;
}

.photo-content-grid .item {
	display: flex;
	margin: 30px auto;
}
.photo-content-grid .item:nth-of-type(even) { 
	flex-direction: row-reverse;
}

.photo-content-grid .content {
	width: 50%;
	padding: 10px 10px 10px 40px;
}

.photo-content-grid .item:nth-of-type(even) .content {
	padding: 10px 40px 10px 10px;
}

.photo-content-grid .photos {
	width: 50%;
	height: 350px;
}

.photo-content-grid .photos img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*******************************************************************
	ACCORDIONS
*******************************************************************/

#accordion {
	margin: 20px 0;
}

#accordion > * {
	display: none;
}

#accordion h2 {
	display: block;
	color: #7e7f74;
	cursor: pointer;
	margin: 10px 0;
	padding: 10px;
	font-size: 20px;
}

#accordion h2:hover {
	color: #d96009;
}

#accordion > div {
	display: none;
	margin: 10px auto;
	clear: both;
	overflow: hidden;
}

#accordion > div .side {
	float: right;
	margin: 0 5px 0 45px;
	overflow: visible;
	width: 310px;
}

#accordion h3 {
	margin-top: 30px;
}

#accordion h3:first-child {
	margin-top: 0;
}

@media handheld, only screen and (max-width: 1050px) {
	#accordion h2 {
		max-width: 100%;
	}
}

/*******************************************************************
	SPECIALS
*******************************************************************/

#specials .item {
	background: #14C5EB;
	border-radius: 10px;
	color: #fff;
	overflow: hidden;
	clear: both;
	padding-bottom: 5px;
	margin: 20px 0;
	padding: 20px 25px 15px 25px;
}

#specials .item  h2 {
	color: #fff;
	margin: 20px 0 50px 0;
	text-align: center;
}

#specials .item .special {
	display: flex;
}

#specials .item:nth-child(even) {
	background: #1B4C91;
}

#specials .item:nth-child(even) .special .special-content {
	margin-left: 0;
	margin-right: 30px;
}

#specials .item:nth-of-type(even) .special {
	flex-direction: row-reverse;
}

#specials .item .special .special-photo {
	display: inline-block;
	height: 350px;
	flex: 1;
}

#specials .item .special .special-photo img {
	border-radius: 10px;
}

#specials .item .special .special-content {
	display: inline-block;
	margin-bottom: 30px;
	margin-left: 30px;
	flex: 1;
}

#specials .item .special:nth-child(even) .special-content a:link,
#specials .item .special:nth-child(even) .special-content a:visited,
#specials .item .special:nth-child(even) .special-content h2,
#specials .item .special:nth-child(even) .special-content h3 {
	color: #fff;
}

#specials .item .special:nth-child(even) .special-content a:hover {
	color: #1B4C91;
}

#specials .item:nth-child(even) .special .special-content a:link.button,
#specials .item:nth-child(even) .special .special-content a:visited.button,
#specials .item:nth-child(even) .special .special-content strong em a:link,
#specials .item:nth-child(even) .special .special-content strong em a:visited,
#specials .item:nth-child(even) .special .special-content em strong a:link,
#specials .item:nth-child(even) .special .special-content em strong a:visited {
	border: 1px solid #fff;
}

/*******************************************************************
	TABLES
*******************************************************************/
/* Tables */
#content table {
	width: 100%;
	background: white;
	margin-bottom: 1.25em;
	border: solid 1px #dddddd;
}
#content table thead,
#content table tfoot {
	background: whitesmoke;
	font-weight: bold;
}
#content table thead tr th,
#content table thead tr td,
#content table tfoot tr th,
#content table tfoot tr td {
	padding: 0.5em 0.625em 0.625em;
	font-size: 0.875em;
	color: #222222;
	text-align: left;
}
#content table tr th,
#content table tr td {
	padding: 0.5625em 0.625em;
	font-size: 0.875em;
	color: #222222;
		color: #222222;
	text-align: left;
}
#content table tr.even, #content table tr.alt, #content table tr:nth-of-type(even) {
	background: #f9f9f9; }
#content table thead tr th,
#content table tfoot tr th,
#content table tbody tr td,
#content table tr td,
#content table tfoot tr td {
	display: table-cell;
	line-height: 1.125em;
}

#content .stack table { width: 100%; }
.st-head-row { padding-top: 1em; text-align: center;}
.st-head-row.st-head-row-main { font-size: 1.5em; text-align: center;; }
.st-key { width: 49%; text-align: right; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }



/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 800px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
}

/*******************************************************************
	VIDEOS INTERNAL
*******************************************************************/



.videos-internal { 
	margin: 0 auto;
	min-height: 300px;
}

.videos-internal .item {
	position: relative;
	height: 280px;
	margin: 10px;
	width: 280px;
}

.videos-internal .video-content {
	opacity: 1;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	-webkit-transition: all 0.15s;
	-o-transition: all 0.15s;
	transition: all 0.15s;
}

.videos-internal .item:hover .video {
	padding: 20px 10px;
}

.videos-internal h2.name {
	color: #fff;
	margin: 0;
	font: bold 16px Lato, Myriad Pro, sans-serif;
	text-transform: uppercase;
}

.videos-internal h3.brand {
	color: #fff;
	margin: 0;
	font: 16px Lato, Myriad Pro, sans-serif;
	text-transform: uppercase;
}

.videos-internal a:link, .videos-internal a:visited {
	text-decoration: none;
}

.videos-internal .item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
		-webkit-transition: all 0.15s;
	-o-transition: all 0.15s;
	transition: all 0.15s;
}

.videos-internal .location:hover img {
	filter: brightness(110%) contrast(110%);
}

/*******************************************************************
	TESTIMONIALS
*******************************************************************/

#content #testimonials .testimonial-item {
	margin: 20px 0;
	padding: 20px 25px 15px 25px;
}

#content #testimonials .testimonial-item:nth-child(even) a:link,
#content #testimonials .testimonial-item:nth-child(even) a:visited,
#content #testimonials .testimonial-item:nth-child(even) h2,
#content #testimonials .testimonial-item:nth-child(even) h3,
#content #testimonials .testimonial-item:nth-child(even) h4 {
	color: #fff;
}

#content #testimonials .testimonial-item:nth-child(even) {
	background: rgba(0,0,0,0.5);
	color: #fff;
	border-radius: 10px; 
}

#content #testimonials .testimonial-item:first-child {
	margin-top: 50px;
}

#content #testimonials .testimonial-item:last-child {
	border-bottom: none;
}

#content #testimonials .testimonial-item h2 {
	margin-top: 0;
}

.testimonials .quotes {
	display: none;
}

.testimonial-sender {
	text-align: right;
	font: 600 18px Libreville Baskerville, Georgia, serif;
	margin: 0 0 10px 0;
}
/*******************************************************************
  GALLERY
*******************************************************************/

.gallery {
	text-align: center;
}

.magnific.gallery:after {
	content: ' ';
	display: inline-block;
	width: 100%;
}


.gallery a.visible {
			max-width: 32%;
	box-shadow: none;
	margin-left:0.5%;
	margin-right:0.5%;
	margin-bottom: 1%;
	display: inline-block;
		font-size: 0;
}

.photoborder .gallery a.visible {
	max-width: none;
}

/*******************************************************************
	FLEX
*******************************************************************/
.flex-video {
	position: relative;
	padding-top: 1.5625em;
	padding-bottom: 67.5%;
	height: 0;
	margin-bottom: 1em;
	overflow: hidden;
}
.flex-video.widescreen {
	padding-bottom: 57.25%;
}
.flex-video.vimeo {
	padding-top: 0;
}
.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*******************************************************************
  MEDIA QUERIES
*******************************************************************/

@media handheld, only screen and (max-width: 800px) {
	.photo-content-grid .item {
		display: block;
	}

	.photo-content-grid .photos {
		height: 100%;
		width: 100%;
	}

	.photo-content-grid .content {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
}

@media handheld, only screen and (max-width: 540px) {
	.gallery a.visible {
		max-width: 49%;
	}
}

/*******************************************************************
  PRINT MEDIA QUERY (PRIMARILY FOR RECIPES PAGES)
*******************************************************************/

@media print {
	header,
	#masthead,
	#content .button,
	footer {
		display: none;
	}

	body,
	#content {
		font-size: 14px;
		line-height: 28px;
	}
	
	#content {
		padding: 0 20px;
	}

	h1 {
		font-size: 24px !important;
	}
	
	h2 {
		font-size: 18px !important;
	}
}